CVE-2024-4600

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published May 7, 2024
CWE ID 352

Summary

CVE-2024-4600 is a Cross-Site Request Forgery vulnerability found in Socomec Net Vision version 7.20. This vulnerability allows attackers to manipulate registered users into performing critical actions, such as adding and updating accounts, due to inadequate sanitization of the 'set_param.cgi' file. The base severity of this vulnerability is rated as HIGH, with a CVSS score of 7.1. The impact on confidentiality and integrity is also rated as HIGH. The exploitability score is 1.8, and user interaction is required for the attack to occur. The attack vector is local, and no privileges are required. This vulnerability poses a significant danger to organizations using Socomec Net Vision 7.20 if not remediated promptly. No specific remediation steps are mentioned in the provided information.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-4600 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options